/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

#tinymce {
    background: #fff;
}

/*------------------
	Body
--------------------*/
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    background: #e7f6f8;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.0em;
    margin: 0;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 30px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}

table {
    width: 100%;
    margin: 0;
    padding: 0;
    table-layout: fixed;
}

table td {
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

a {
    text-decoration: underline;
    color: #097c88;
}

a:hover {
    color: #1d8f9b;
    text-decoration: none;
}

a img {
    border: 0;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #097c88;
    font-style: italic;
}

#wrapper {
    background: #fff;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 1920px;
}

ul.languages {
    text-align: right;
    padding: 10px !important;
}

ul.languages li {
    margin: 0 !important;
}

/*------------------
	Forms
--------------------*/
.form {
    clear: both;
}

.form form {
    padding: 10px;
}

.form.border {
    border-top: 1px dashed #d4eef2;
}

.form.border > p {
    font-size: 0.8em;
}

form fieldset {
    border: 0;
}

form input,
form textarea {
    background: #fff;
    border: 1px solid #999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

form img.captcha {
    margin: 2px 0 0 10px;
}

form input.faint,
form textarea.faint {
    background: #fafdfd;
    color: #444;
    border-color: #bab6ac;
}

form input.focus,
form textarea.focus {
    background: #fff;
    color: #000;
    border-color: #999;
}

form label {
    cursor: pointer;
}

button {
    background: #fdbb30;
    cursor: pointer;
    color: #563f0d;
    font-family: inherit;
    font-weight: bold;
    font-size: .9em;
    padding: 4px 7px;
    border: 1px solid #d79d23;
    cursor: pointer;
    text-shadow: 0 0 1px #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

button:hover, button.hover {
    background: #ffc64d;
    color: #563f0d;
}

li.radio input,
li.checkbox input {
    border: 0;
}

.form li,
.form fieldset,
.form .buttons {
    padding: 5px 10px;
    display: block;
}

form li, .form li {
    clear: both;
    margin: 10px 0;
}

.form li div {
    margin: 2px 0;
}

.form .buttons button {
    margin: 0 10px;
}

.form li label {
    font-family: inherit;
    font-size: 0.95em;
    font-weight: bold;
    color: #21737c;
    text-shadow: 1px 1px #d9e8ea;
    display: block;
}

.form li.checkbox div label,
.form li.radio div label {
    font-size: 0.9em;
    font-family: inherit;
    font-weight: normal;
    color: #000;
    margin: -2px 2px 0;
}

.form label span.asterisk {
    color: #000;
    font-family: inherit;
}

.form input,
.form textarea {
    font-family: inherit;
    font-size: 1em;
    padding: 3px;
    margin: 2px 0 0 10px;
}

.form input.normal {
    width: 180px;
}

.form input.small {
    width: 100px;
}

.form input.large {
    width: 240px;
    padding: 4px;
}

.form textarea.normal {
    width: 360px;
    height: 180px;
}

.form textarea.large {
    width: 500px;
    height: 200px;
}

.form textarea.small {
    width: 240px;
    height: 120px;
}

/*------------------
	Header
--------------------*/
#header {
    padding: 2px;
    margin: 0;
}

#header #banner {
    background: #fff;
    padding: 0 10px 5px 0;
    position: relative;
    text-align: right;
}

#banner h1 {
    padding-top: 5px;
    color: #333;
    font-size: 2.8em;
    text-shadow: 0 1px 1px #be8e26;
}

#banner p {
    color: #444;
    font-size: .9em;
    font-family: inherit;
    text-shadow: none;
    color: rgba(0, 0, 0, 0.8);
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

#email-bar {
    clear: both;
    background: #01a4b5 url('../images/email-bar-background.png') repeat-x;
    width: 100%;
    height: 42px;
}

#email-bar .container {
    max-width: 1250px;
    position: relative;
    margin: 0 auto;
}

#email-bar .container .content {
    width: auto;
    position: absolute;
    top: 0;
    width: 360px;
    height: 40px;
    left: 5px;
    z-index: 1;
    color: #eaf7f9;
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 0;
}

#email-bar .container .content ul {
    float: left;
    margin: 0 2em 0 0;
}

#email-bar .container .content ul li {
    margin: 0;
}

#email-bar .container #search-form a {
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 11px 320px 11px 5px;
    float: right;
    display: block;
}

#email-bar a {
    color: #fff;
}

#email-bar form {
    width: auto;
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 2;
    padding: 5px;
}

#email-bar form input {
    background: #e9f7f9 url('../images/email-bar-search-input.png') no-repeat 0 0;
    width: 202px;
    max-width: 202px;
    height: 32px;
    padding: 9px 8px 7px 8px;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#email-bar form input.focus {
    background-color: #fff;
    background-position: 0 -32px;
}

#email-bar button {
    background: #fdbb30 url('../images/email-bar-search-button.png') no-repeat 0 0;
    height: 32px;
    width: 82px;
    font-weight: bold;
    font-size: 13px;
    color: #563f0d;
    border: 0;
    padding: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0
}

#email-bar button:hover,
#email-bar button.hover {
    color: #000;
}

/*------------------
	Content
--------------------*/
#wrapper > .container {
    margin-top: 0;
    height: auto;
    overflow: hidden;
}

.column-left {
    float: left;
    width: 20%;
    background: #fff;
}

.column-main {
    float: left;
    width: 80%;
}

/* - Menus - */

.menu-trigger {
    display: none;
    background: #fdbb30;
    padding: 10px;
    font-size: 16px;
    margin: 0 2px;
}

.column-left .menu, .column-left .form {
    margin: 0 0 2px 2px;
}

.column-left .menu h4 {
    background: #fdbb30;
    font-size: 1.25em;
    color: #444;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    font-family: inherit;
    padding: 8px 15px;
}

.column-left .menu ul {
    background: #fdbb30;
    list-style-type: none;
    padding: 0;
}

.column-left .menu ul li {
    margin: 2px 0;
}

.column-left .menu ul li a {
    display: block;
    background: #fdbb30;
    color: #444;
    text-decoration: none;
    padding: 10px 15px;
}

.column-left .menu ul li a:hover {
    background: #ffdd98;
    color: #222;
    text-decoration: underline;
}

.column-left .menu ul li.selected a {
    background: #fdbb30;
    color: #000;
    font-weight: bold;
}

/* - Subscribe Form - Column Left - */

.column-left .form {
    background: #fdbb30;
}

.column-left .form ul {
    padding: 0;
}

.column-left form li, .column-left .form li {
    margin: 0 0 10px 0;
    padding: 0;
}

.column-left .form li label {
    color: #444;
    text-shadow: none;
    padding: 10px 15px;
    font-size: 1em;
    font-weight: 300;
}

.column-left .form .radio_list li label, .column-left .form .checkbox_list li label, .column-left .form .scale label {
    font-family: 'Open Sans', sans-serif;
    color: #444;
    font-size: 1em;
    font-weight: 300;
}

.column-left .form .radio_list li, .column-left .form .checkbox_list li {
    padding: 5px 15px 0;
}

.column-left .form input {
    margin: 9px 0 0 0;
}

.column-left .form input[type="text"] {
    margin-left: 15px;
}

.column-left .disclaimer, .column-left .g-recaptcha {
    padding: 5px 15px;
}

.column-left li.buttons { 
    padding: 0 0 15px 5px;
}

.column-left li.buttons .submit {
    background: #fff;
    font-size: 1em;
    font-weight: 300;
}

/* - Content - */
.content {
    padding: 10px 20px 10px 20px;
}

.content h2 {
    color: #000;
    font-size: 1.8em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    padding: 10px 0;
    margin: 10px 0px;
}

h3 {
    font-size: 150%;
    color: #222;
    line-height: 135%;
    padding: 5px 0 0;
    margin: 20px 0 10px;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.content h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.column-main .content .date {
    color: #666;
    font-size: 0.8em;
    font-family: inherit;
    padding: 2px 8px;
}

.column-main .content p {
    line-height: 135%;
    padding: 8px 0px 5px;
}

.column-main .extras_splitter p {
    padding-left: 0;
    padding-right: 0;
}

.content ul {
    margin: 6px 12px;
    padding: 0;
}

.content ul li {
    margin: 6px 12px;
}

.content form ul {
    margin: 0;
    padding: 0;
}

.content #further-actions {
    margin: 0 0 10px;
}

.content #further-actions ul {
    margin: 0;
}

.content #further-content {
    padding: 0;
}

.content #further-content li {
    margin: 0;
}

img.content-edited[style*="float: left"], .column-main .content .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .column-main .content .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.column-main .content .captioned_image {
    margin: 10px 0;
}

.content .captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.column-main .content .captioned_image img {
    margin: 0;
    border: 0;
}

.content img.no-border {
    border: 0;
}

.content .captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

.column-main h4 {
    color: #464441;
    font-size: 1.2em;
    font-family: inherit;
    text-shadow: 0 1px 1px #c5c5c5;
}

.column-main .more,
.column-main .related {
    clear: both;
    padding: 20px 10px 10px;
    margin: 10px 5px 0;
    border-top: 1px dashed #d4eef2;
}

.column-main .more p {
    clear: both;
    padding: 2px;
}

.column-main .more .list {
    padding: 0 5px;
    margin: 10px 0;
    border: 1px solid #e9e9e9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.column-main .more .list p {
    clear: none;
}

.column-main .more .list ul {
    overflow: hidden;
    list-style-type: none;
    font-size: 0.95em;
    margin: 0 0 10px;
}

.column-main .more .list ul li {
    float: left;
    width: auto;
    padding: 5px 0;
}

.column-main .more .list ul li a {
    background: top left no-repeat;
    padding: 0 0 0 20px;
}

.column-main .more .list ul li span {
    background: top left no-repeat;
    padding: 0 0 0 20px;
    font-weight: bold;
    width: 3.5em;
    display: block;
}

.column-main .more ul#prev-next {
    list-style-type: none;
    padding: 20px 5px 5px;
    overflow: hidden;
}

.column-main .more ul#prev-next li {
    background: #fff;
    width: 45%;
    float: left;
    font-size: 0.95em;
    padding: 1px;
    border: 1px solid #b18321;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.column-main .more ul#prev-next li#next {
    float: right;
    text-align: right;
}

.column-main .more ul#prev-next li p {
    background: #ffcc62;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.column-main .more ul#prev-next.js li {
    cursor: pointer;
}

.column-main .more ul#prev-next.js li:hover p {
    background: #ffc64e;
}

.column-main .more ul#prev-next li span {
    color: #444;
    font-size: 0.9em;
    text-shadow: none;
}

.column-main .more ul#prev-next li p a {
    color: #000;
    font-weight: bold;
}

.column-main .related ul {
    list-style-type: none;
}

.column-main .related ul li {
    margin: 0 5px 15px;
}

.column-main .related ul li .date {
    font-family: inherit;
    color: #555;
    margin: 0 0 3px;
}

.column-main .related ul li p {
    font-size: .9em;
    padding: 2px 5px;
}

/* - Lifestream - */
.content .lifestream {
    margin: 1em;
}

/* - News List - */
ul.news-list {
    list-style-type: none;
}

ul.news-list li {
    padding: 0 8px 15px;
    border-bottom: 1px solid #fdbb30;
    margin: 0 0 18px;
    overflow: hidden;
}

ul.news-list li h2 {
    font-size: 1.25em;
    line-height: 120%;
    text-shadow: none;
}

ul.news-list li h2 a {
    color: #222;
}

ul.news-list li h2 a:hover {
    color: #000;
}

ul.news-list li .content p {
    line-height: 135%;
    padding: 8px 10px 5px;
}

ul.news-list li .content p.date {
    text-align: right;
    float: none;
    font-size: .8em;
    color: #666;
    font-family: inherit;
    border-bottom: 1px dashed #e2f1f3;
    padding: 5px 0;
}

ul.news-list li .content img {
    float: right;
    width: auto;
    margin: 10px 6px;
    padding: 3px;
    border: 1px solid #72b5bc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.news-archive {
    list-style-type: none;
    padding: 0 25px;
}

ul.news-archive li {
    overflow: hidden;
    margin: 0 0 5px;
}

ul.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

ul.news-archive li a.rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

/*------------------
	Right Column
--------------------*/
div.page-content, div.page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}

div.page-sidebar {
    width: 23%;
    margin-right: 0;
}

table.extras_splitter td {
    vertical-align: top;
}

.extras {
    width: 210px;
    word-wrap: break-word;
    font-size: .96em;
    padding: 0 0 20px 20px;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: .9em;
    color: #000;
    font-weight: bold;
    text-shadow: none;
    font-family: inherit;
    margin: 20px 0 0;
    padding: 0 0 5px;
    border-bottom: 1px solid #ddd;
}

.feed-box h5:first-child, .election-result h5:first-child {
    margin: 0;
}

.poll-form {
    background: #E7F6F8;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

/* - Feed - */
.feed-box ul, .feed-box ul ul {
    list-style-type: none;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}

.feed-box ul ul {
    background: #fff;
    font-size: 1em;
    margin: 5px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.feed-box ul li {
    background: #e7f6f8;
    font-family: inherit;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.feed-box ul ul li {
    background: none;
    font-family: inherit;
    margin: 0;
    padding: 10px;
}

.feed-box ul ul a {
    font-weight: normal;
}

.feed-box ul strong {
    background: #fff;
    display: block;
    position: absolute;
    top: -5px;
    bottom: 0;
    left: 0;
    right: 0;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

.donate-box h5 {
    color: #097c88;
}

/*------------------
	Social
--------------------*/

#social .more {
    text-align: center;
}

#social .box {
    display: inline-block;
    float: none;
    margin: 5px auto;
}

#social .box a {
    margin: 0;
}

#social .follow {
    display: none;
}

#social .icon.facebook, #social .icon.twitter, #social .icon.you_tube {
    background: none;
}

#social .icon.facebook a, #social .icon.twitter a, #social .icon.you_tube a {
    display: inline-block;
    background: url(/images/social/facebook-button.png) no-repeat;
    background-size: 28px 28px;
    overflow: hidden;
    width: 30px;
    height: 30px;
    color: transparent;
}

#social .icon.twitter a {
    background: url(/images/social/twitter-button.png) no-repeat;
    background-size: 28px 28px;
}

#social .icon.you_tube a {
    background: url(/images/social/youtube-button.png) no-repeat;
    background-size: 28px 28px;
}

#social .icon a:hover {
    background-color: #fa9d24;
}

#social .icon {
    display: inline-block;
    float: none;
    width: auto;
    height: 28px;
    margin-bottom: 0;
}

#social .icon .icon-contents, #social .icon:hover .icon-contents {
    height: auto;
    width: auto;
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0;
    left: auto;
    margin: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: no0ne;
    background: none;
}

/*------------------
	Footer
--------------------*/
#footer {
    background: #fff;
    border-top: 2px solid #e7f6f8;
    margin: 2px auto 0;
    clear: both;
    max-width: 1920px;
}

#footer .content {
    position: relative;
    text-align: center;
    padding: 10px 5px;
}

#footer p {
    font-size: .8em;
    padding: 5px;
}

#footer p.designer {
    position: relative;
    bottom: 0;
    color: #777;
    font-size: .8em;
    padding: 5px 0 0;
}

#footer p.designer a {
    color: #1d81af;
}

.footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 10px 0;
}

.content .footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
}

.footerlinks li + li:before {
    content: " | ";
    color: #999;
}

.column-main .content img.captcha-button {
    margin: 0;
    padding: 0;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}

/** Media Queries **/

@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }

    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }

}

@media all and (max-width: 1200px) {
    iframe {
        max-width: 1040px;
    }

    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }

    #wrapper, #footer {
        width: 85%;
    }
}

@media all and (max-width: 1152px) {
    #wrapper, #footer {
        width: 89%;
    }
}

@media all and (max-width: 1080px) {
    #wrapper, #footer {
        width: 95%;
    }
}

@media all and (max-width: 1024px) {
    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    #banner h1, h1 {
        font-size: 2.25em;
        margin: 0.44em 0;
    }

    h2 {
        font-size: 2em;
        margin: 0.5em 0;
    }

    h3 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h4 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h5 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    .page-sidebar {
        width: 26%;
    }

    td.extras {
        width: 28%;
    }

    .page-content {
        width: 72%;
    }
}

@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    .column-main .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.js li.lifestream {
        height: 800px;
    }

    .column-main .content div.lifestream ul.lifestream-links li.lifestream,
    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
    }

    .column-main .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .column-main .content div.lifestream .title a {
        font-size: 1.2em;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: 750px;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li,
    .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        margin: 1em 0;
        width: 100%;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
    .volunteer-form .form .checkbox_list li, .column-main .content .volunteer-form .form ul.checkbox_list li {
        width: 100%;
    }

    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }

    .content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }

    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }

    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }

    .column-main .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }

    .column-main .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }

    .column-main .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }

    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }

    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }

    div.lifestream-featured, .column-main .content div.lifestream-featured {
        width: 300px
    }

    ul.lifestream-full li.featured-lifestream, .container .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .container .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .container .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .container .content ul.lifestream-full div.featured-info {
        width: 296px;
    }

    .page-sidebar {
        width: 28%;
    }

    td.extras {
        width: 30%;
    }

    .page-content {
        width: 70%;
    }
}

@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }

    td.extras {
        width: 32%;
    }

    .page-sidebar {
        width: 30%;
    }

    .page-content {
        width: 68%;
    }
}

@media all and (max-width: 840px) {
    #banner h1, h1 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h2 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h3 {
        font-size: 1.45em;
        margin: 0.69em 0;
    }

    h4 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    h5 {
        font-size: 1.25em;
        margin: 0.8em 0;
    }

    h6 {
        font-size: 1.2em;
        margin: 0.83em 0;
    }

    iframe {
        max-width: 800px;
    }

    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .content-container .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li, .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        width: 100%;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-donate .content-container .content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    .column-main .content .date, #wrapper .column-main .content table.calendar td.date div.date {
        font-size: 1em;
        padding: 0.5em 0;
    }

    td.extras {
        width: 35%;
    }

    .page-sidebar {
        width: 33%;
    }

    .page-content {
        width: 65%;
    }
}

@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }

    .page-sidebar {
        width: 35%;
    }

    .page-content {
        width: 63%;
    }
}

@media all and (max-width: 768px) {
    .route-donate .container .column-main .content form div {
        float: none !important;
        width: 100% !important;
    }

    .menu-trigger {
        display: block;
    }

    .column-left {
        display: none;
    }

    .column-main {
        width: 98%;
    }

}

@media all and (max-width: 760px) {
    #email-bar .container #search-form a {
        display: none;
    }

    #email-bar form {
        padding: 5px 0;
    }
}

@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }

    .page-sidebar {
        width: 40%;
    }

    .page-content {
        width: 58%;
    }

}

@media all and (max-width: 640px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
        padding: 0;
    }

    .page-sidebar {
        margin-left: 0;
    }

    td.extras {
        padding-left: 0;
    }
}

@media all and (max-width: 480px) {
    img {
        float: none !important;
        clear: both;
        margin: 10px auto !important;
    }
}

@media all and (max-width: 320px) {
    #email-bar form {
        margin-right: 0;
    }
}